/*
Description: The stylesheet with a main responsive style.
Author:      Cherry Team
Version:     1.0.0
*/
@media screen and (-webkit-min-device-pixel-ratio: 0) {
  input[type="date"],
  input[type="time"],
  input[type="datetime-local"],
  input[type="month"] {
    line-height: 34px; }

  input[type="date"].input-sm,
  input[type="time"].input-sm,
  input[type="datetime-local"].input-sm,
  input[type="month"].input-sm {
    line-height: 30px; }

  input[type="date"].input-lg,
  input[type="time"].input-lg,
  input[type="datetime-local"].input-lg,
  input[type="month"].input-lg {
    line-height: 46px; } }
@media (min-width: 768px) {
  .form-inline .form-group {
    display: inline-block;
    margin-bottom: 0;
    vertical-align: middle; }
  .form-inline .form-control {
    display: inline-block;
    width: auto;
    vertical-align: middle; }
  .form-inline .form-control-static {
    display: inline-block; }
  .form-inline .input-group {
    display: inline-table;
    vertical-align: middle; }
    .form-inline .input-group .input-group-addon,
    .form-inline .input-group .input-group-btn,
    .form-inline .input-group .form-control {
      width: auto; }
  .form-inline .input-group > .form-control {
    width: 100%; }
  .form-inline .control-label {
    margin-bottom: 0;
    vertical-align: middle; }
  .form-inline .radio,
  .form-inline .checkbox {
    display: inline-block;
    margin-top: 0;
    margin-bottom: 0;
    vertical-align: middle; }
    .form-inline .radio label,
    .form-inline .checkbox label {
      padding-left: 0; }
  .form-inline .radio input[type="radio"],
  .form-inline .checkbox input[type="checkbox"] {
    position: relative;
    margin-left: 0; }
  .form-inline .has-feedback .form-control-feedback {
    top: 0; } }

@media (min-width: 768px) {
  .form-horizontal .control-label {
    text-align: right;
    margin-bottom: 0;
    padding-top: 7px; } }
@media (min-width: 768px) {
  .form-horizontal .form-group-lg .control-label {
    padding-top: 14.3px; } }
@media (min-width: 768px) {
  .form-horizontal .form-group-sm .control-label {
    padding-top: 6px; } }

@media (max-width: 768px) {
  ol.comment-list li.comment ol.children {
    padding-left: 15px; } }

@media (max-width: 767px) {
  .table-responsive {
    width: 100%;
    overflow-y: hidden;
    overflow-x: scroll;
    -ms-overflow-style: -ms-autohiding-scrollbar;
    -webkit-overflow-scrolling: touch; }
    .table-responsive > .table {
      margin-bottom: 0; }
      .table-responsive > .table > thead > tr > th,
      .table-responsive > .table > thead > tr > td,
      .table-responsive > .table > tbody > tr > th,
      .table-responsive > .table > tbody > tr > td,
      .table-responsive > .table > tfoot > tr > th,
      .table-responsive > .table > tfoot > tr > td {
        white-space: nowrap; }
    .table-responsive > .table-bordered {
      border: 0; }
      .table-responsive > .table-bordered > thead > tr > th:first-child,
      .table-responsive > .table-bordered > thead > tr > td:first-child,
      .table-responsive > .table-bordered > tbody > tr > th:first-child,
      .table-responsive > .table-bordered > tbody > tr > td:first-child,
      .table-responsive > .table-bordered > tfoot > tr > th:first-child,
      .table-responsive > .table-bordered > tfoot > tr > td:first-child {
        border-left: 0; }
      .table-responsive > .table-bordered > thead > tr > th:last-child,
      .table-responsive > .table-bordered > thead > tr > td:last-child,
      .table-responsive > .table-bordered > tbody > tr > th:last-child,
      .table-responsive > .table-bordered > tbody > tr > td:last-child,
      .table-responsive > .table-bordered > tfoot > tr > th:last-child,
      .table-responsive > .table-bordered > tfoot > tr > td:last-child {
        border-right: 0; }
      .table-responsive > .table-bordered > tbody > tr:last-child > th,
      .table-responsive > .table-bordered > tbody > tr:last-child > td,
      .table-responsive > .table-bordered > tfoot > tr:last-child > th,
      .table-responsive > .table-bordered > tfoot > tr:last-child > td {
        border-bottom: 0; } }

@media (min-width: 768px) {
  .dl-horizontal dt {
    float: left;
    width: 160px;
    clear: left;
    text-align: right;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap; }
  .dl-horizontal dd {
    margin-left: 180px; } }

@-ms-viewport {
  width: device-width; }
.visible-xs, .visible-sm, .visible-md, .visible-lg {
  display: none !important; }

.visible-xs-block,
.visible-xs-inline,
.visible-xs-inline-block,
.visible-sm-block,
.visible-sm-inline,
.visible-sm-inline-block,
.visible-md-block,
.visible-md-inline,
.visible-md-inline-block,
.visible-lg-block,
.visible-lg-inline,
.visible-lg-inline-block {
  display: none !important; }

@media (max-width: 767px) {
  .visible-xs {
    display: block !important; }

  table.visible-xs {
    display: table; }

  tr.visible-xs {
    display: table-row !important; }

  th.visible-xs,
  td.visible-xs {
    display: table-cell !important; } }
@media (max-width: 767px) {
  .visible-xs-block {
    display: block !important; } }

@media (max-width: 767px) {
  .visible-xs-inline {
    display: inline !important; } }

@media (max-width: 767px) {
  .visible-xs-inline-block {
    display: inline-block !important; } }

@media (min-width: 768px) and (max-width: 991px) {
  .visible-sm {
    display: block !important; }

  table.visible-sm {
    display: table; }

  tr.visible-sm {
    display: table-row !important; }

  th.visible-sm,
  td.visible-sm {
    display: table-cell !important; } }
@media (min-width: 768px) and (max-width: 991px) {
  .visible-sm-block {
    display: block !important; } }

@media (min-width: 768px) and (max-width: 991px) {
  .visible-sm-inline {
    display: inline !important; } }

@media (min-width: 768px) and (max-width: 991px) {
  .visible-sm-inline-block {
    display: inline-block !important; } }

@media (min-width: 992px) and (max-width: 1199px) {
  .visible-md {
    display: block !important; }

  table.visible-md {
    display: table; }

  tr.visible-md {
    display: table-row !important; }

  th.visible-md,
  td.visible-md {
    display: table-cell !important; } }
@media (min-width: 992px) and (max-width: 1199px) {
  .visible-md-block {
    display: block !important; } }

@media (min-width: 992px) and (max-width: 1199px) {
  .visible-md-inline {
    display: inline !important; } }

@media (min-width: 992px) and (max-width: 1199px) {
  .visible-md-inline-block {
    display: inline-block !important; } }

@media (min-width: 1200px) {
  .visible-lg {
    display: block !important; }

  table.visible-lg {
    display: table; }

  tr.visible-lg {
    display: table-row !important; }

  th.visible-lg,
  td.visible-lg {
    display: table-cell !important; } }
@media (min-width: 1200px) {
  .visible-lg-block {
    display: block !important; } }

@media (min-width: 1200px) {
  .visible-lg-inline {
    display: inline !important; } }

@media (min-width: 1200px) {
  .visible-lg-inline-block {
    display: inline-block !important; } }

@media (max-width: 767px) {
  .hidden-xs {
    display: none !important; } }
@media (min-width: 768px) and (max-width: 991px) {
  .hidden-sm {
    display: none !important; } }
@media (min-width: 992px) and (max-width: 1199px) {
  .hidden-md {
    display: none !important; } }
@media (min-width: 1200px) {
  .hidden-lg {
    display: none !important; } }
.visible-print {
  display: none !important; }

@media print {
  .visible-print {
    display: block !important; }

  table.visible-print {
    display: table; }

  tr.visible-print {
    display: table-row !important; }

  th.visible-print,
  td.visible-print {
    display: table-cell !important; } }
.visible-print-block {
  display: none !important; }
  @media print {
    .visible-print-block {
      display: block !important; } }

.visible-print-inline {
  display: none !important; }
  @media print {
    .visible-print-inline {
      display: inline !important; } }

.visible-print-inline-block {
  display: none !important; }
  @media print {
    .visible-print-inline-block {
      display: inline-block !important; } }

@media print {
  .hidden-print {
    display: none !important; } }
@media (min-width: 768px) {
  .site-header.boxed,
  .site-content.boxed,
  .site-footer.boxed {
    max-width: 750px; } }
@media (min-width: 992px) {
  .site-header.boxed,
  .site-content.boxed,
  .site-footer.boxed {
    max-width: 970px; } }
@media (min-width: 1200px) {
  .site-header.boxed,
  .site-content.boxed,
  .site-footer.boxed {
    max-width: 1170px; } }
@media (min-width: 768px) {
  .site-header.extra-boxed,
  .site-content.extra-boxed,
  .site-footer.extra-boxed {
    max-width: 780px; } }
@media (min-width: 992px) {
  .site-header.extra-boxed,
  .site-content.extra-boxed,
  .site-footer.extra-boxed {
    max-width: 1000px; } }
@media (min-width: 1200px) {
  .site-header.extra-boxed,
  .site-content.extra-boxed,
  .site-footer.extra-boxed {
    max-width: 1200px; } }

.entry-content .container .container {
  width: auto; }

@media (min-width: 992px) {
  .sidebar-sidebar-content-wrapper,
  .sidebar-content-sidebar-wrapper,
  .content-sidebar-sidebar-wrapper {
    width: 74%; }

  .sidebar-content-sidebar-wrapper,
  .sidebar-sidebar-content-wrapper {
    float: right; }

  .content-sidebar-sidebar-wrapper {
    float: left; }

  .sidebar-content-wrapper #primary,
  .content-sidebar-wrapper #primary,
  .sidebar-sidebar-content-wrapper #primary,
  .sidebar-content-sidebar-wrapper #primary,
  .content-sidebar-sidebar-wrapper #primary {
    width: 65%; }

  .sidebar-content-wrapper #primary,
  .sidebar-sidebar-content-wrapper #primary {
    float: right; }

  .content-sidebar-wrapper #primary,
  .content-sidebar-sidebar-wrapper #primary,
  .sidebar-content-sidebar-wrapper #primary {
    float: left; }

  .sidebar-content-wrapper .widget-area,
  .sidebar-sidebar-content-wrapper .widget-area {
    float: left;
    width: 33%; }

  .content-sidebar-wrapper .widget-area,
  .content-sidebar-sidebar-wrapper .widget-area,
  .sidebar-content-sidebar-wrapper .widget-area {
    float: right;
    width: 33%; }

  .sidebar-sidebar-content-wrapper + .widget-area,
  .sidebar-content-sidebar-wrapper + .widget-area {
    float: left;
    width: 24.5%; }

  .content-sidebar-sidebar-wrapper + .widget-area {
    float: right;
    width: 24.5%; }

  .cherry-with-sidebar .content-area .container {
    width: 80%; } }
@media (max-width: 1300px) {
  .cherry-posts-list.template-posts_1 .cherry-posts-item .inner .desc .desc-in .post-content {
    display: none; } }
@media (max-width: 1200px) {
  body.page-template-negative-margin .entry-content > .row:last-of-type > .container > .row > [class*="col-"] {
    margin: 0; }

  .cherry-follow_wrap ul.cherry-follow_list .cherry-follow_item {
    padding-right: 10px; }

  #footer {
    padding: 60px 0; }

  .cherry-btn {
    margin: 0 10px 10px 0; }
    .cherry-btn + .cherry-btn {
      margin: 0 10px 10px 0; }

  .team-listing .team-item {
    margin: 20px 0; }

  .error-404-num {
    font-size: 10em; } }
@media (max-width: 992px) {
  .alignleft {
    float: none;
    margin: 0 0 20px;
    display: inline-block; }

  figure.alignleft {
    display: block; }

  .entry-thumbnail.cherry-thumb-s.alignleft,
  .related-posts .related-posts_list .related-posts_item .entry-thumbnail {
    margin: 0 0 20px; }

  .cherry-box .inner.box-primary_box,
  .cherry-box .inner.box-secondary_box {
    padding: 50px; }

  .static-footer-sidebars {
    padding-top: 0;
    padding-bottom: 0; }

  .sidebar-header.widget-area .textwidget p[style*='right'] {
    text-align: left !important; }

  .cherry-banner.template-hero-banner .hero-banner-wrap .cherry-banner_title {
    font-size: 2rem; }

  .team-listing_item {
    padding-top: 20px;
    padding-bottom: 20px; }

  .cherry-posts-list.template-posts_1 .cherry-posts-item .inner .desc .desc-in .post-content {
    display: block; } }
@media (max-width: 768px) {
  #menu-primary.isStick,
  .megamenu-banner-wrap {
    padding: 0; }
    #menu-primary.isStick #menu-primary-items,
    .megamenu-banner-wrap #menu-primary-items {
      margin: 0; }
    #menu-primary.isStick #menu-primary > #menu-primary-items > .menu-item > a .mega-menu-arrow,
    .megamenu-banner-wrap #menu-primary > #menu-primary-items > .menu-item > a .mega-menu-arrow {
      display: none; }

  #menu-primary > #menu-primary-items .sub-menu,
  #menu-primary > #menu-primary-items .cherry-mega-menu-sub.simple-sub {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    z-index: 100;
    text-align: center; }

  .author-bio,
  .comments-area .comment-list {
    padding: 30px; }

  .related-posts_title, .comment-reply-title, .comments-title {
    text-align: left; }

  .comments .comment-respond form .first-col,
  .comments .comment-respond form .comment-form-comment,
  .comments .comment-respond form .comment-form-author,
  .comments .comment-respond form .comment-form-email,
  .comments .comment-respond form .comment-form-url {
    width: 100%;
    margin: 10px 0; }

  .comments .comment-respond form .first-col,
  .comments .comment-respond form .comment-form-comment {
    margin: 0; }

  .portfolio-wrap .portfolio-container .portfolio-list {
    /* List layout */ }
    .portfolio-wrap .portfolio-container .portfolio-list .portfolio-item.list-layout-item .inner-wrap {
      padding: 30px; }
      .portfolio-wrap .portfolio-container .portfolio-list .portfolio-item.list-layout-item .inner-wrap .media-content, .portfolio-wrap .portfolio-container .portfolio-list .portfolio-item.list-layout-item .inner-wrap .item-content {
        width: auto;
        margin: 0;
        padding: 0; }
      .portfolio-wrap .portfolio-container .portfolio-list .portfolio-item.list-layout-item .inner-wrap .media-content {
        margin: 0 0 20px; }

  .cherry-posts-list.template-posts_1 .cherry-posts-item {
    margin: 20px 0; }

  .cherry-posts-list.template-posts_1 .cherry-posts-item .inner .desc,
  .portfolio-wrap .portfolio-container .portfolio-list .portfolio-item.grid-layout-item .inner-wrap .desc {
    position: relative;
    opacity: 1; }

  .cherry-posts-list.template-posts_1 .cherry-posts-item .inner .desc .desc-in,
  .portfolio-wrap .portfolio-container .portfolio-list .portfolio-item.grid-layout-item .inner-wrap .desc .desc-in {
    display: block; }

  .cherry-posts-list.template-posts_1 .cherry-posts-item .inner .desc .desc-in h4,
  .portfolio-wrap .portfolio-container .portfolio-list .portfolio-item.grid-layout-item .inner-wrap .desc .desc-in h4,
  .cherry-posts-list.template-posts_1 .cherry-posts-item .inner .desc .desc-in .post-content,
  .portfolio-wrap .portfolio-container .portfolio-list .portfolio-item.grid-layout-item .inner-wrap .desc .desc-in .post-content {
    -webkit-transform: translateX(0);
    transform: translateX(0);
    opacity: 1; }

  .cherry-posts-list.template-posts_1 .cherry-posts-item .inner .post-thumbnail::before,
  .portfolio-wrap .portfolio-container .portfolio-list .portfolio-item.grid-layout-item .inner-wrap .post-thumbnail::before,
  .cherry-posts-list.template-posts_1 .cherry-posts-item .inner .post-thumbnail::after,
  .portfolio-wrap .portfolio-container .portfolio-list .portfolio-item.grid-layout-item .inner-wrap .post-thumbnail::after,
  .cherry-posts-list.template-posts_1 .cherry-posts-item .inner .desc::after,
  .portfolio-wrap .portfolio-container .portfolio-list .portfolio-item.grid-layout-item .inner-wrap .desc::after {
    display: none; }

  .cherry-posts-list.template-posts_1 .cherry-posts-item .inner:hover .post-thumbnail img,
  .portfolio-wrap .portfolio-container .portfolio-list .portfolio-item.grid-layout-item .inner-wrap:hover .post-thumbnail img {
    -webkit-transform: none;
    transform: none; }

  .cherry-posts-list.template-posts_1 .cherry-posts-item .inner .desc,
  .portfolio-wrap .portfolio-container .portfolio-list .portfolio-item.grid-layout-item .inner-wrap .desc,
  .portfolio-wrap .portfolio-container .portfolio-list .portfolio-item.masonry-layout-item .inner-wrap .desc,
  .portfolio-wrap .portfolio-container .portfolio-list .portfolio-item.justified-layout-item .inner-wrap .desc,
  .portfolio-wrap .portfolio-container .portfolio-list .portfolio-item.list-layout-item .inner-wrap .media-content .desc {
    padding: 20px 30px; }

  .testimonials-wrap.template-testimonials_1 .testimonials-list .testimonials-item {
    width: 100%;
    margin: 20px 0; }
    .testimonials-wrap.template-testimonials_1 .testimonials-list .testimonials-item .circle {
      width: 300px;
      padding-bottom: 300px;
      left: 50%;
      margin-left: -150px; }

  .cherry-box .inner.box-primary_box,
  .cherry-box .inner.box-secondary_box {
    padding: 40px 20px; }

  .portfolio-wrap .portfolio-filter .filter li,
  .portfolio-wrap .portfolio-filter .order-filter li {
    display: block;
    margin: 5px 0; }

  .error-404-num {
    font-size: 5em; } }
@media (max-width: 600px) {
  .isStick {
    top: 0 !important; } }
@media (max-width: 480px) {
  .cherry-breadcrumbs .page-title {
    margin: 0 0 10px; }

  .cherry-breadcrumbs_item {
    display: block;
    line-height: 2em; }

  .cherry-breadcrumbs_item_sep {
    display: none; }

  .site .cherry-breadcrumbs .breadcrumbs-bg {
    background-image: none; } }
@media (max-width: 380px) {
  .team-wrap .team-meta .team-socials .team-socials_item .team-socials_link .team-socials_label {
    display: none; } }
/* Megamenu responsive
================================================== */
@media (max-width: 992px) {
  #menu-primary #menu-primary-items .cherry-mega-menu-sub.mega-sub {
    padding: 10px;
    /* Post template "megamenu-posts" */ }
    #menu-primary #menu-primary-items .cherry-mega-menu-sub.mega-sub > li {
      padding: 10px 0 0;
      margin: 10px 0 0;
      float: none;
      width: auto;
      border-top: 1px solid rgba(0, 0, 0, 0.2); }
      #menu-primary #menu-primary-items .cherry-mega-menu-sub.mega-sub > li:before {
        display: none; }
    #menu-primary #menu-primary-items .cherry-mega-menu-sub.mega-sub > li:first-child {
      margin-top: 0;
      padding-top: 0;
      border: none; }
    #menu-primary #menu-primary-items .cherry-mega-menu-sub.mega-sub .megamenu-post-wrap {
      margin-bottom: 20px; }
      #menu-primary #menu-primary-items .cherry-mega-menu-sub.mega-sub .megamenu-post-wrap .post-thumbnail {
        float: left;
        padding: 0 20px 10px 0; }
    #menu-primary #menu-primary-items .cherry-mega-menu-sub.mega-sub .mega-block-title {
      margin-bottom: 10px; } }
@media (max-width: 620px) {
  #menu-primary #menu-primary-items .cherry-mega-menu-sub.mega-sub {
    /* Post template "megamenu-posts" */ }
    #menu-primary #menu-primary-items .cherry-mega-menu-sub.mega-sub .megamenu-post-wrap .post-thumbnail {
      float: none;
      padding: 0 0 15px 0; } }
